body {
    background-color: #FAFAFA;
    font-family: Open Sans,sans-serif;
    box-sizing: border-box;
}

div {
    box-sizing: border-box;
}

.top {
    z-index: 1000;
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: rgb(0, 120, 206);
}

nav {
    height: 80px;
    box-shadow: none;
}

nav.menu {
    padding-right: 7px;
    border-radius: 0px;
    margin: 0px;
    border: medium none;
    height: 44px;
    min-height: 44px;
    #background-color: #FFF;
    box-shadow: 0px 1px 3px 0px rgba(181, 191, 199, 0.3);
    z-index: 1000;
    position: relative;
    transition: background-color 0.3s ease-in-out 0s, height 0.3s ease-in-out 0s, box-shadow 0.3s ease-in-out 0s;
}

.logo_container {
    float: none;
}

.logo_box {
    transition: padding 0.3s ease-in-out 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-right: 17px;
}

.logo {
    padding: 0px;
    width: 212px;
    height: 25px;
    background-image: url("/img/logo.png");
    background-repeat: no-repeat;
    display: inline-block;
    margin: 11px auto;
    background-size: 212px auto;
    transition: margin 0.3s ease-in-out 0s;
}

.logo a {
    background-color: transparent !important;
    width: 100% !important;
    height: 100% !important;
    padding: 0px !important;
    float: left !important;
}

.link {
    color: #555;
    display: inline-block;
    width: 100%;
    height: 100%;
    font-family: Open Sans,sans-serif;
    font-weight: 400;
}

.link.plain {
    text-decoration: none;
}

.link.pointer {
    cursor: pointer;
}

.link.green {
    color: #00AE94;
}

.medium_text {
    font-size: 16px;
    line-height: 1.6;
    color: #404040;
    font-family: Open Sans,sans-serif;
}

.navbar {
    width: 22px;
    height: 15px;
    min-width: 0px;
    margin: 0px;
    font-size: 31px;
    color: #4098D2;
    position: absolute;
    top: 0px;
}

.cred-icon, i {
    font-family: cred-icon !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.login {
    position: absolute;
    top: 11px;
    right: 15px;
    font-weight: 600;
    font-size: 16px;
}

.desktop_menu {
    display: none;
}

h1, h2, h3, h4, p, ul {
    margin: 0px;
}

.main {
    padding-top: 52px;
    min-height: calc(100vh - 105px);
}

.box {
    box-sizing: border-box;
}

.content {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.mt-24 {
    margin-top: 24px;
}

.mt-8 {
    margin-top: 8px;
}

.mt-16 {
    margin-top: 16px;
}

.ml-24 {
    margin-left: 24px;
}

.mr-24 {
    margin-right: 24px;
}

.mb-24 {
    margin-bottom: 24px;
}
.mb-8 {
    margin-bottom: 8px;
}
.mb-16 {
    margin-bottom: 16px;
}
.content_box {
    padding: 0px 5px;
    display: flex;
    box-sizing: border-box;
    max-width: 840px;
}

.progress_box {
    width: 240px;
    text-align: left;
    color: rgba(0, 0, 0, 0.65);
    z-index: 995;
}

.home_purchase{
    border-bottom: 1px solid rgba(181, 191, 199, 0.3);
    padding-bottom: 7px;
    display: flex;
    padding: 8px 16px;
}

.home_purchase i {
    width: 50px;
    height: 50px;
    background: transparent url("data:image/jpeg;base64,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") no-repeat scroll 0% 0% / contain;
}

.cred-icon, i {
    font-family: cred-icon !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.home_purchase ml-16 {
    margin-left: 16px;
}

.home_purchase p {
    font-size: 18px;
    font-weight: 600;   
    font-family: Open Sans,sans-serif;
    letter-spacing: normal;
    line-height: 1.3;
    color: rgba(0, 0, 0, 0.65);
}

.progress {
    padding-top: 24px;
    padding-left: 16px;
}

.progress_item {
    position: relative;
    border-left: 3px solid rgba(181, 191, 199, 0.3);
    padding-bottom: 36px;
}

.progress_item i {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -18px;
    width: 33px;
    height: 33px;
    margin-top: -8px;
    background-color: #B5BFC7;
    color: #FFF;
    border-radius: 50%;
    font-size: 21px;
}

.progress_item p {
    font-weight: 700;
    color: rgba(0, 0, 0, 0.65);
    overflow: visible;
    margin-left: 24px;
    font-size: 14px;
}

.progress_item:last-child {
    border-color: rgba(255, 255, 255, 0);
}

.progress_item.passed {
    border-left: 3px solid #0078CE;
}

.progress_item.passed p {
    color: #0078CE;
}

.progress_item.passed i {
    background-color: #0078CE;
}



.bordered {
    position: relative;
    width: inherit;
    padding: 0 16px;
}

.bordered fieldset {
    padding: 16px 0;
    border: none;
    border-top: 4px solid rgba(181,191,199,.3);
}

.bordered fieldset legend {
    #margin: auto 33%;
    padding: 0 4px;
}

fieldset {
    border: 1px solid #C0C0C0;
    margin: 0px 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0px none;
    padding: 0px;
}

.form_box {
    border: medium none;
    padding: 24px 0px 48px;
}

.form_box legend {
    text-align: center;
}

.form_box .subtitle {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.25px;
    color: rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    white-space: nowrap;
}

.form_box .title {
    font-family: Open Sans,sans-serif;
    font-size: 26px;
    letter-spacing: -0.65px;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.65);
    font-weight: 700;
}

.form {
    flex: 0 1 100%;
    box-sizing: border-box;
}

.form:last-of-type {
    padding-top: 10px;
}

.form:first-of-type {
    padding-bottom: 24px;
}

.form_field {
    line-height: 1.6;
    color: #404040;
    position: relative;
}

.form_field input, .form_field textarea {
    border-radius: 3px;
    background-color: #FFF;
    border: 1px solid #BBB;
    box-sizing: border-box;
    padding: 16px 40px 16px 16px;
    height: 57px;
    width: 100%;
    outline: medium none;
    display: block;
    ine-height: normal;
}

.form_field select {
    border-color: #4099d3;
    padding: 12px 36px 12px 16px;
    color: rgba(0,0,0,.65);
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    text-indent: .01px;
    appearance: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xNjgzIDgwOGwtNzQyIDc0MXEtMTkgMTktNDUgMTl0LTQ1LTE5TDEwOSA4MDhxLTE5LTE5LTE5LTQ1LjV0MTktNDUuNWwxNjYtMTY1cTE5LTE5IDQ1LTE5dDQ1IDE5bDUzMSA1MzEgNTMxLTUzMXExOS0xOSA0NS0xOXQ0NSAxOWwxNjYgMTY1cTE5IDE5IDE5IDQ1LjV0LTE5IDQ1LjV6Ii8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 12px;
    width: 100%;
    #min-width: 320px;
    height: 57px;
    font-size: 14px;
}

.form_field.float_label select {
    padding: 20px 40px 0 16px;
}

.form_field label {
    position: absolute;
    pointer-events: none;
    top: 10px;
    left: 16px;
    transition: top 0.5s ease 0s, opacity 0.5s ease 0s;
    opacity: 0;
    display: block;
    text-align: left;
    color: #3094D5;
    font-size: 12px;
    line-height: 1.6;
    font-family: Open Sans,sans-serif;
    font-weight: 600;
}

.form_field i {
    position: absolute;
    top: 22px;
    right: 16px;
    font-size: 19px;
    color: rgba(0, 0, 0, 0.3);
}

#fancy_box .form_field i {
    top: 15px;
    color: #FFF;
}

.form_field.float_label input {
    padding: 16px 40px 0 16px;
    color: rgba(0,0,0,.65);
}

.form_field.float_label label {
    opacity: 1;
    top: 8px;
}

.form_field.float_label .selectBox-dropdown {
    height: 62px;
    padding: 26px 40px 16px 16px;
}

.form_field.float_label .selectBox-arrow {
    top: 27px;
}

.form_block .error input,
.form_block .error textarea,
.form_block .error select {
    border-color: #fd5653!important;
}

.form_field.error select {
    background-image: none;
}

.form_block i.icon-warning {
    display: none;
    color: #fd5653;
}

.icon-warning:before {
    #content: "\26A0";
    content: "\E937";
}

.form_block .error i.icon-warning {
    display: block;
}

.form_block p.error {
    display: none;
    color: #fd5653;
    font-size: 14px;
}

.form_block .error p.error {
    display: block;
}

.step2 .form_block {
    padding: 15px 20px 0 0;
}

.form_block article {
    font-family: Open Sans,sans-serif;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: normal;
    color: rgba(0,0,0,.65);
}

.disclosure {
    position: relative;
    max-height: 200px;
    overflow-y: auto;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.65);
}

button.submit {
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    font-size: 16px;
    border-radius: 4px;
    padding: 12px 15px 14px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
}

#fancy_box button.submit {
    position: relative;
    padding: 12px 44px 14px 16px;
}

button.submit[disabled]{
    background-color: #F27935;
    border: 1px solid #F27935;
    opacity: 0.65;
}

button.submit.spinner {
    background-image: url(data:image/gif;base64,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);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: right 10px center;
}

button.submit.spinner .icon-chevron-right:before{
    content: " ";
    margin-right: 20px;
}

.icon-chevron-right::before {
    #content: "\3E";
    content: "\E922";
}

.form_block .error {
    color: #FD5653;
    font-size: 14px;
    line-height: 1.6;
}

.form_block p.comment {
    font-family: Open Sans,sans-serif;
    font-weight: 400;
    letter-spacing: normal;
    font-size: 14px;
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.5);
}

.form .or {
    position: relative;
    margin: 10px 0;
}

.form .or div:before, .form .or div:after {
    content: "";
    position: absolute;
    width: 44%;
    height: 1px;
    top: 50%;
    background-color: rgba(181, 191, 199, 0.8);
}

.form .or div:before {
    left: 0px;
}

.form .or div {
    margin: auto;
    left: 0px;
    right: 0px;
    top: -12px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(0, 0, 0, 0.5);
}

.form .or div:after {
    right: 0px;
}

.form .tcpa {
    font-family: Sailec-Regular;
    font-size: 13px;
    line-height: normal;
    color: rgba(0,0,0,.5);
    text-align: justify;
}

.form_box h4 {
    font-family: Open Sans,sans-serif;
    letter-spacing: normal;
    line-height: 1.3;
    color: rgba(0,0,0,.65);
    font-size: 18px;
    font-weight: 600;
}

footer {
    background-color: #305088;
    text-align: center;
    height: auto;
    display: block;
}

.footer_container {
    background-color: #305088;
    color: #FFF;
    line-height: 24px;
    margin: 0px auto;
    font-size: 12px;
    font-family: Open Sans,sans-serif;
    font-weight: 400;
    padding: 10px 0;
}

.footer_links {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    top: 5px;
    text-align: left;
    display: flex;
}

.footer_links .links_block {
    color: #FFF;
    line-height: 24px;
    font-size: 12px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    text-rendering: auto;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 32px;
    width: 16.6667%;
}

.footer_links .links_block.small { 
    width: 8.3333%;
}

.footer_links .links_block.col1 {
    width: 103px;
    margin-left: 13px;
}

.footer_links .links_block.col2 {
    width: 54px;
}

.footer_links .links_block.col3 {
    width: 155px;
}

.footer_links .links_block.col4 {
    width: 100px;
}

.footer_links .links_block.col5 {
    width: 60px;
}

.footer_links .links_block.col6 {
    width: 80px;
}

.footer_links .links_block ul {
    margin-left: 0px;
    display: inline;
    padding-left: 0px;
    list-style: outside none none;
}

.footer_links .links_block li {
    padding: 0px;
    line-height: 1.6;
    margin-bottom: 8px;
}

.footer_links .links_block li a {
    font-size: 12px;
    line-height: 1.6;
}

.footer_floor {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

.footer_floor .copy_block {
    text-align: right;
    margin-top: 60px;
    display: inline-block;
    vertical-align: top;
    text-rendering: auto;
    width: 100%;
    padding-left: 5px;
}

.footer_floor .copy {
    color: #A7C1DF;
    text-align: left;
    padding-left: 0px;
    margin: 12px 0px 0px;
}

.footer_floor .company_block {
    border-top: 1px solid #546A96;
    color: #A7C1DF;
    line-height: 1.5;
    margin-top: 6px;
    padding: 6px 5px 0px;
    text-align: left;
    display: flex;
    flex-direction: column;
}

.footer_floor .company_block a {
    display: inline;
}

.footer_floor .company_block .sep {
    display: none;
}

.footer_floor .company_block .dis {
    margin-top: 1px;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 5px 10px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

.radio {
    display: inline-block;
}

.radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.radio:first-of-type label {
    border-radius: 4px 0 0 4px;
}

.radio:last-of-type label {
    border-radius: 0 4px 4px 0;
    border-right: 1px solid rgba(0,0,0,.3);
}

.radio input+label {
    background-color: #fff;
    float: left;
    padding: 16px 24px;
    cursor: pointer;
    border: 1px solid rgba(0,0,0,.3);
    border-right: none;
    transition: color .2s ease-in-out,background-color .2s ease-in-out;
}

.radio input+label:hover {
    background-color: rgba(181,191,199,.3);
    border-color: rgba(181,191,199,.8);
}

.radio input:checked+label {
    background-color: #4099d3;
    border-color: #4099d3;
}

.radio input:checked+label:hover {
    background-color: #4099d3;
    border-color: #4099d3;
}

.radio input:checked+label:hover p {
    color: #fff;
}
.radio input+label:hover p {
    color: rgba(0,0,0,.65);
}
.radio input:checked+label p {
    color: #fff;
}

.radio input:disabled+label,.radio input:disabled+label:hover {
    background-image: url(data:image/gif;base64,R0lGODlhVABUAIABAP///////yH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDQzQwMzMzRjE5MjA2ODExODA4Mzg1RTYxRkE1NDRDNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMUEyREUzQjk1QTQxMUU0QjE2MkU5M0E0OUJCQUE1OSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMUEyREUzQTk1QTQxMUU0QjE2MkU5M0E0OUJCQUE1OSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Q0U0MDMzM0YxOTIwNjgxMTgwODM4NUU2MUZBNTQ0QzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0M0MDMzM0YxOTIwNjgxMTgwODM4NUU2MUZBNTQ0QzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQJCgABACwAAAAAVABUAAAC/4yPqcsHD5uctNoG4928z/x44tiBAImmGKi2runGKCzXJWvnFq33a+YLLnjCIrEYPHI0SIrygmtKnhXTSfpjbqwh7DAK5V69CWrWjEUrxGNyGfwRu2Ps+UtuV9XzqT2f5PcnEijogVcIqIa4A7So1+WoFzlJWWl5iZmpuXnG1ijlGSqqWDNqKpp2qsqVuuqqZfQq2yq7SqvKmau7y9vr+wsc/At71wb6WQzZZEVH2sz8CC1EOEJtY119mIOdyLqt/Swd7jwI3mc+BdeJPIOezv4unu29pR5PzsB9b+zkXuUfB14/eksIFhQ4EN8be2EQJiR2UJkhhv8g3uB30SIjjB+DomncsUjhJZGWSFYySQnlJJWRWDpyGZLiLpjCSBQAACH5BAkKAAEALAAAAABUAFQAAAL/jI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC4vAHC8z0N10fei45tvVgr8LUfg6FivKJauZgbakUeXTyqGetBvuyNvFksBZcYicM3vQa3X4mGJT5CA3xm4i1oNJncwPczOGxPNVeIiYqLjI2Oj4CPnXhJc3aXnp44K5eanJ+Qk3BToKeEVK6nk6mgoa6foKGys7S1tre4uLIPhFaNpbtiua+aHnOwzMp0InsYyc3BZa0jxH6Xx8Vl0Vzbud1v3wDJ5N/S1eCjHtkG4Qjj5uXsx0HbGu+24zT3+vsM+frx/PQkCB/wCeM3KQYMIJBeU5QbiQ4a873oJRXNQuF7uGFrcyavSYCyQukR052iJ50mQtlBpZFAAAIfkECQoAAQAsAAAAAFQAVAAAAv+Mj6nLBw+bnLTaBuPdvM/8eOLYgQCJphiotq7pxigs1yVr5xat92vmCy54wiKx+EsdkQrcaMl0QC9TpknjqSKvWI52yz3dgFFGWLz5WsNeZ3nIftvO8nm8HqPj8/e9Su/3xxX4okaYRnZYiKb40vgIGSk5SVlpeYkpcbZZtun5aSgDOvrZSXo6GIW66mbE+mr6uhqLmml7i5uru8vb6/ubFWLHqJq4KFzcOhN6rCzS5wO4nBoNPX1VTd3s3CLNp71tXOOtZK3J3WT+rP7T9cGOCF7BHEDeJj+Pbgb/jp8v/g9bMIED3e3wF9BgPIUJka1jSEVfP4dPKBa0GM9ROYAbXh7Ru/TRUshKIymVnHRSUspIKyG19CgRmJACACH5BAkKAAEALAAAAABUAFQAAAL/jI+pywcPm5y02gbj3bzP/Hji2IEAiaYYqLau6cYoLNcla+cWrfdr5gsueMIisfhLHTmaGZC0vOBGphN1yozuqlaP9sMVcUNe7DYsHpefUjXUvfkO4W90m00Zd5X0nF72pxMI2PdSaGiHWOUzqNIoeLi2aJRYJ2cz2ZKJFGDmiMfZSVbTFOpgipqqusra6voKGys7y6cXSWv7SOuQW7lr0Ov7G7z5C0zsOYwMatzs/AwdLT1NXW19rclaGrPNmezULVQMzswoLPmNeZt1TtiOnq65nvZOfnlVTz/OPX+Tj3Dv2L8z+yQEFFiQXcIf4RgedBgPosKHCnQRHHVnocGBNHPK5eFYkWJIjx8jlsQIDx9KerUannnxieSOWSKf1XR2s1lOYzuVybTWc1dQXCapDcUmowAAIfkECQoAAQAsAAAAAFQAVAAAAv+Mj6nLBw+bnLTaBuPdvM/8eOLYgQCJphiotq7pxigs1yVr5xat92vmCy54wiKx+EsdOZoZkLS84EamE3XKjO6qVo/2wxVxQ17sNiwel59SNdS9+Q7hb3SbTRl3lfScXvanEwjY91JoaIdY5TOo0ih4uLZolFgnZzPZkokUYOaIx9lJVtMU6tCzZ6q6ytrq+gobKztLi6R3q3obphuJyvv7awo8jBtKfLxJibycKsTMLLxcO01dbX2Nna29zd3NXeot4RmekEzuUHn+SL4e3u793h3/3TsH2jpvD86arz+KX+/Hvmjpzgw0VtDgP36XwNxbNS5OxFwLJVXE9+nhOQMZDeFNVPeRXUh3Iz1q3NhRXkmVJ0G23KiqAAAh+QQJCgABACwAAAAAVABUAAAC/4yPqcsHD5uctNoG4928z/x44tiBAImmGKi2runGKCzXJWvnFq33a+YLLnjCIrH4Sx05mhmQtLzgRqYTdcqM7qpWj/bDFXFDXuw2LB6Xn1I11L35DuFvdJtNGXeV9Jxe9qcTCNj3Umhoh1jlM6jSKHi4tmiUWCdnM9mSiRRg5ojH2UlW0xTq0LNnqrrK2ur6ChsrO0uLpHdrequ7e4nJ+6ubCzxcKUR87BmEvJxqzHwsDF07TV1tfY2drb3NzdrcDfb9Ke5cqglKmXylDrlpyU4aeVPsS7/uHm//Du+k348/DqCiXln8nTMYRx4hhBUeMVLYEGI9gREZTiQ4h2I5jB8Z0UXzmNCcN5AFZ4mkAi6lypUsW7p8CTOmzJk0rRUAACH5BAkKAAEALAAAAABUAFQAAAL/jI+pywcPm5y02gbj3bzP/Hji2IEAiaYYqLau6cYoLNcla+cWrfdr5gsueMIisfhLHTmaGZC0vOBGphN1yozuqlaP9sMVcUNe7DYsHpefUjXUvfkO4W90m00Zd5X0nF72pxMI2PdSaGiHWOUzqNIoeLi2aJRYJ2cz2ZKJFGDmiMfZSVbTFOrQs2equsra6voKGys7S4ukd2t6q7t7icn7q5sLPFwpRHzsGYS8nGrMfCwMXTtNXW19jZ2tvc3d7e03+i2RLO7Qyx35/VguWly+/p7uDf963r4Za3+vTwkK5s6K3z5yqgQO9LfK4MFwrRQelOVw36yI7WhR7FTr4jSNFxkJxkPIbmDIOSDZcbToUdzJiSlHcioAACH5BAUKAAEALAAAAABUAFQAAAL/jI+pywcPm5y02gbj3bzP/Hji2IEAiaYYqLau6cYoLNcla+cWrfdr5gsueELKKUUs/pA4kWYGJCU3TeeUWsVmtdfdtmJ6csJibmhMPnrSanMbnIaSb1HvnHm/dIfxFjv4FxOYMyjYV1Mok6iyqHjI+KjTuBbZU2kVpmSQ+bJnWddZpinqd6aZ8KZ4usra6voKGys7S1tre/vBNomru3vbe4kbAJwnjEDMaXyM/CXM3KwcLT1NXW19jZ2tvc1ACpmqBD0iLulJByoUfE5uWCyl3p78LW/ji0kfbz4Ov+/u6C8HnwR9m/i5QWeEnQODcADmQjiQYUSHD739EGgHY0KIOBUJ8tG40eJEjx85ZjSFRuFIcG76oeyHR+RGWyS7/VJprSY1ndN4SvMZDagyocaIOsNZzSi3GgUAADs=);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 1px;
    color: rgba(0,0,0,0);
    background-color: #C6C6C6;
    border-color: border-color: rgba(181,191,199,.8);
}

.radio input:disabled+label:hover p {
    color: rgba(0,0,0,0);
}

.popup-block {
	display: none;
}

#fancy_box {
	height: 100%;
	padding: 20px;
	font-size: 20px;

}

#verify_box {
    min-height: 120px; 
    height: 100%; 
    padding: 20px 20px; 
    font-size: 20px; 
    max-width: 600px;
}

#verify_box h4,#debt_box h4 {
    color: rgb(0, 120, 206);
    font-size: 20px;
    line-height: 25px;
    padding-top: 0px;
    text-align: center;
    margin-bottom: 15px;
}

#verify_box h1, #debt_box h1 {
    color: rgb(0, 120, 206);
    text-align: center;
    margin: 11px 0px 15px;
    font-size: 30px;
    white-space: nowrap;
    font-weight: bold;
} 

#verify_box p,#debt_box p {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 5px;
    text-align: left;
}

#verify_box p.error {
    text-align: center;
}

#verify_box .inner,#debt_box .inner {
    text-align: center;
}

#verify_box form {
    text-align: center;
}

#debt_box .main {
    padding-top: 20px;
}

#verify_box #pin {
    width: 150px;
    height: 40px;
    font-size: 27px;
    padding: 5px 10px;
    text-align: center;
    display: block;
    margin: 15px auto;
}

#verify_pin {
    display: none;
}

#verify_box .skip, #verify_box span.back_button {
    display: block; 
    margin-top: 10px; 
    color: rgb(123, 123, 123); 
    text-decoration: underline dotted; 
    cursor: pointer;
    font-size: 15px;
}

.thank_you h1 {
    font-size: 27px;
    font-weight: 800;
    margin: 20px 0px;
    line-height: 1.1;
    color: #4892CD;
    text-align: center;
}

.thank_you label {
    font-size: 21px;
    font-weight: 300;
    margin: 10px 0px;
    line-height: 1.3;
}

.slider {
	margin-top: 10px;
	margin-bottom: 10px;
}

.slider img {
    border-style: none;
    width: 100%;
    max-width: 520px;
    margin-top: -77px;
}

.form_block article b {
    color: rgb(0, 120, 206);
}

#banner {
    position: fixed;
    bottom: 20px;
    right: 0px;
    width: 200px;
    max-width: 400px;
    height: 57px;
    max-height: 275px;
    background-color: rgb(255, 90, 0);
    color: #FFF; 
    padding: 10px; 
    border: 1px 0 1px 1px; 
    border-color: red; 
    border-radius: 3px 0 0 3px; 
    border-style: solid; 
    border-width: 1px;
    cursor:pointer;
    transition: width .3s ease-in-out 0s, height .3s ease-in-out .3s, background-color 1s ease-in-out;
    overflow-x: hidden;
    overflow-y: hidden;
}

#banner .banner_content {
    display: none;
    position: relative;
}

#banner .banner_content i {
    position: absolute;
    top: -17px;
    right: -10px;
    color: #FF5A00;
    font-size: 24px;
}

#banner.active {
    width: 80%;
    height: 60%;
    background-color: #FFF;
}

#banner.active span {
    display: none;
}

#banner.active .banner_content {
    display: block;
}

#banner.seen {
    width: 0px;
    height: 0px;
    padding: 0;
}

.banner_content {
    color: #595959;
    text-align: center;
}

.banner_content h2, .banner_content h3 {
    margin: 10px 0;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

.banner_content h2 {
    font-size: 20px;
    font-weight: bold;
}

.banner_content font {
    color: green;
    display: inline-block;
    padding-left: 5px;
    font-size: 22px;
}

.banner_content a {
    font-size: 14px;
    border-radius: 4px;
    padding: 12px 8px 14px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    margin: 10px auto;
    white-space: nowrap;
}

@media screen and (min-width: 991px) {
    nav {
    	background-color: transparent;
    }
    
    nav.menu {
        min-height: 65px;
        height: 80px;
        box-shadow: none;
        background-color: transparent;
    }
    
    .logo_container {
        float: left;
    }
    
    .logo_box {
        margin-left: 40px;
        margin-top: 20px;
    }
    
    .menu .logo_box {
        padding-top: 10px;
    }
    
    .logo {
        margin: 0px;
        background-size: auto auto;
        height: 31px;
        width: 268px;
    }
    
    .menu .logo {
        padding: 0px;
    }
    
    .hidden-md-alt {
        display: none !important;
    }
    
    .desktop_menu {
        padding-top: 0px;
        float: right;
        list-style: outside none none;
        display: block;
        padding: 0px;
        margin: 24px 20px 0px 0px;
        transition: padding 0.3s ease-in-out 0s;
    }
    
    .desktop_menu li {
        float: left;
        position: relative;
    }
    
    .desktop_menu li a {
        color: #fff !important;
        font-size: 14px;
        text-decoration: none;
        padding: 10px 15px;
        font-weight: 600;
    }
    
    .main {
        padding-top: 112px;
        min-height: calc(100vh - 348px);
    }
    
    .content {
        flex-direction: row;
        margin-bottom: 30px;
    }
    
    .form_box {
        margin: 0px;
        padding: 24px 48px 48px;
    }
    
    .form_box legend {
        text-align: left;
    }
    
    .form {
       flex: 0 1 50%;
    }
    
    .form_block {
        padding-right: 48px;
    }
    
    .footer_container {
        padding: 24px 0px;
        width: 1105px;
    }
    
    .footer_links .links_block {
        margin-right: 48px;
    }
    
    .bordered {
        width: 652px;
        padding: 0;
        margin-left: 48px;
    }
}

@media screen and (min-width: 768px) {
    .home_purchase p {
        font-size: 20px;
        margin-left: 16px;
    }
    
    .form_box .title {
        font-size: 32px;
    }
    
    .footer_floor .company_block {
        flex-flow: row wrap;
    }
    
    .footer_floor .company_block .sep {
        padding-left: 4px;
        display: inline;
    }
    
    .bordered fieldset {
        padding: 24px 48px 48px;
        border: 4px solid rgba(181,191,199,.3);
    }
    
    .bordered fieldset legend {
        margin-left: -16px;
    }
    
    .step2 .form_group {
        display: flex;
        padding-right: 0px;
    }
    
    .form_group .form_block {
        min-width: 48%;
    }
    
    .step2 .form_group .form_block:last-of-type {
        padding-right: 0px;
    }
    
    .form_box h4 {
        font-size: 20px;
    }
    
    #verify_box h4,#debt_box h4 {
        font-size: 24px;
        line-height: 28px;
    }
    
    #verify_box p,#debt_box p {
        font-size: 20px;
    }
    
    #verify_box h1, #debt_box h1 {
        font-size: 40px;
    }
    
}

@media screen and (min-width: 567px) {

    .form_field select {
        font-size: 16px;
    }
    
    #banner {
        max-height: 275px;
    }
    
    #banner .banner_content i {
        top: -10px;
        right: 0px;
    }
    
    .banner_content h2, .banner_content h3 {
        font-size: 22px;
    }
    
    .banner_content h2 {
        font-size: 24px;
    }
    
    .banner_content font {
        font-size: 26px;
    }
    
    .banner_content a {
        font-size: 16px;
        padding: 12px 15px 14px;
    }
}

@media screen and (max-width: 567px) {
    .hidden-xs {
        display: none !important;
    }
    
    #verify_box .radio input + label {
        padding: 14px;
    }
}

@media screen and (min-width: 568px) and (max-width: 767px)
    .hidden-sm {
        display: none !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .hidden-md {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .footer_floor .copy_block {
    	margin-top: 0px;
    }
}

@font-face{
    font-family:cred-icon;
    src:url(/fonts/icons.eot);
    src:url(/fonts/icons.eot#iefix) format("embedded-opentype"),
    url(/fonts/icons.ttf) format("truetype"),
    url(/fonts/icons.woff) format("woff"),
    url(/fonts/icons.svg) format("svg");
    font-weight:400;
    font-style:normal
}

@font-face{
    font-family:Sailec-Bold;
    src:url(/fonts/sailec-bold.eot);
    src:url(/fonts/sailec-bold.eot#iefix) format("embedded-opentype"),
        url(/fonts/sailec-bold.woff2) format("woff2"),
        url(/fonts/sailec-bold.woff) format("woff"),
        url(/fonts/sailec-bold.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}

@font-face{
    font-family:Sailec-Medium;
    src:url(/fonts/sailec-medium.eot);
    src:url(/fonts/sailec-medium.eot#iefix) format("embedded-opentype"),
        url(/fonts/sailec-medium.woff2) format("woff2"),
        url(/fonts/sailec-medium.woff) format("woff"),
        url(/fonts/sailec-medium.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}

@font-face{
    font-family:Sailec-Regular;
    src:url(/fonts/sailec-regular.eot);
    src:url(/fonts/sailec-regular.eot#iefix) format("embedded-opentype"),
        url(/fonts/sailec-regular.woff2) format("woff2"),
        url(/fonts/sailec-regular.woff) format("woff"),
        url(/fonts/sailec-regular.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}